WBNG(4)

NAME
wbng - Winbond W83793G temperature, voltage, and fan sensor

SYNOPSIS
wbng* at iic?

DESCRIPTION
The wbng driver provides support for the Winbond W83793G Hardware Monitor. The device provides 10 voltage sensors, 6 temperature sensors and 12 fan sensors. Sensor values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The wbng driver first appeared in OpenBSD 4.3.

AUTHORS
-nosplit The wbng driver was written by Constantine A. Murenin <cnst@openbsd.org>.